## -o: Name of the Output File

### Use

You define the path and the name of the file where all the Database Manager output is to be written.

### Syntax

-o <file_name>

<file_name> | Name and path of the output file

### Example

Log on to the Database Manager CLI as operator OLEG with the password MONDAY, connect to the DEMODB database instance, execute the DBM commands contained in the input.dbm input script in the C:\test\scripts directory and output the answers to the DBM commands in the C:\test\outfiles\output.txt file:

>dbmcli –u OLEG,MONDAY –d DEMODB –i C:\test\scripts\input.dbm –o C:\test\outfiles\output.txt